/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e51            { /* images/cfe_solutions,_in... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/cfe_solutions,_inc003012.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   7.50pt;
	width           : 502.50pt;
	height          : 748.50pt;
	}
div#e50             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #590f20;
	background-image: url(images/cfe_solutions,_inc001014.jpg);
	position        : absolute;
	left            :  22.50pt;
	top             :  22.50pt;
	width           : 472.50pt;
	height          :  90.00pt;
	}
div#e49             { /* &nbsp;&nbsp;Home */
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  22.50pt;
	top             : 115.50pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
div#e48             { /* &nbsp;&nbsp;About Us */
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 102.00pt;
	top             : 115.50pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
div#e47             { /* &nbsp;&nbsp;Services */
	text-align      : left;
	background-color: #a0a0a0;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 181.50pt;
	top             : 115.50pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
div#e46             { /* &nbsp;&nbsp;Contact Us */
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 261.00pt;
	top             : 115.50pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
div#e45             { /* &nbsp;&nbsp;Links */
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 340.50pt;
	top             : 115.50pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
span#e44            { /* images/cfe_solutions,_in... */
	border          :   0.00pt none #792f40;
	background      : transparent url(images/cfe_solutions,_inc003011.gif) no-repeat top left;
	position        : absolute;
	left            : 420.00pt;
	top             : 115.50pt;
	width           :  75.00pt;
	height          :  18.75pt;
	}
div#e43             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #efefef;
	text-align      : left;
	background-color: #efefef;
	position        : absolute;
	left            :  22.50pt;
	top             : 137.25pt;
	width           : 473.25pt;
	height          : 516.00pt;
	}
div#e42             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  30.00pt;
	top             : 152.25pt;
	width           : 457.50pt;
	height          :  97.50pt;
	}
div#e41             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  30.00pt;
	top             : 257.25pt;
	width           : 457.50pt;
	height          :  85.50pt;
	}
div#e40             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  30.00pt;
	top             : 350.25pt;
	width           : 457.50pt;
	height          : 131.25pt;
	}
div#e39             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  30.00pt;
	top             : 489.00pt;
	width           : 457.50pt;
	height          :  73.50pt;
	}
div#e38             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  30.00pt;
	top             : 570.00pt;
	width           : 457.50pt;
	height          :  82.50pt;
	}
h5#e37              { /* Construction */
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 141.00pt;
	top             : 158.25pt;
	width           : 339.00pt;
	height          :  20.25pt;
	}
span#e36            { /* images/cfe_solutions,_in... */
	background      : transparent url(images/cfe_solutions,_inc003010.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 158.25pt;
	width           :  96.00pt;
	height          :  72.00pt;
	}
div#e35             { /* No Construction project ... */
	text-align      : left;
	position        : absolute;
	left            : 141.00pt;
	top             : 180.75pt;
	width           : 339.00pt;
	height          :  50.25pt;
	}
span#e34            { /* images/cfe_solutions,_in... */
	clip            : rect(0.00pt,7.50pt,5.25pt,0.00pt);
	background      : transparent url(images/cfe_solutions,_inc003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 434.25pt;
	top             : 234.75pt;
	width           :   7.50pt;
	height          :   5.25pt;
	}
div#e33             { /* more... */
	text-align      : left;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 448.50pt;
	top             : 231.00pt;
	width           :  31.50pt;
	height          :  11.25pt;
	}
h5#e32              { /* Fabrication */
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 141.00pt;
	top             : 263.25pt;
	width           : 339.00pt;
	height          :  20.25pt;
	}
span#e31            { /* images/cfe_solutions,_in... */
	background      : transparent url(images/cfe_solutions,_inc003008.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 263.25pt;
	width           :  96.00pt;
	height          :  58.50pt;
	}
div#e30             { /* Custom metal fabrication... */
	text-align      : left;
	position        : absolute;
	left            : 141.00pt;
	top             : 286.50pt;
	width           : 339.00pt;
	height          :  38.25pt;
	}
span#e29            { /* images/cfe_solutions,_in... */
	clip            : rect(0.00pt,7.50pt,5.25pt,0.00pt);
	background      : transparent url(images/cfe_solutions,_inc003007.jpg) no-repeat top left;
	position        : absolute;
	left            : 434.25pt;
	top             : 327.75pt;
	width           :   7.50pt;
	height          :   5.25pt;
	}
div#e28             { /* more... */
	text-align      : left;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 448.50pt;
	top             : 324.00pt;
	width           :  31.50pt;
	height          :  11.25pt;
	}
h5#e27              { /* Millwright */
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 141.00pt;
	top             : 356.25pt;
	width           : 339.00pt;
	height          :  20.25pt;
	}
span#e26            { /* images/cfe_solutions,_in... */
	background      : transparent url(images/cfe_solutions,_inc003006.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 356.25pt;
	width           :  96.00pt;
	height          : 120.00pt;
	}
div#e25             { /* CFE Solutions has millwr... */
	text-align      : left;
	position        : absolute;
	left            : 141.00pt;
	top             : 379.50pt;
	width           : 339.00pt;
	height          :  38.25pt;
	}
span#e24            { /* images/cfe_solutions,_in... */
	clip            : rect(0.00pt,7.50pt,5.25pt,0.00pt);
	background      : transparent url(images/cfe_solutions,_inc003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 434.25pt;
	top             : 420.75pt;
	width           :   7.50pt;
	height          :   5.25pt;
	}
div#e23             { /* more... */
	text-align      : left;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 448.50pt;
	top             : 417.00pt;
	width           :  31.50pt;
	height          :  11.25pt;
	}
h5#e22              { /* Consulting Service */
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 141.00pt;
	top             : 495.00pt;
	width           : 339.00pt;
	height          :  20.25pt;
	}
span#e21            { /* images/cfe_solutions,_in... */
	background      : transparent url(images/cfe_solutions,_inc003004.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 495.00pt;
	width           :  96.00pt;
	height          :  61.50pt;
	}
div#e20             { /* Have a major project, bu... */
	text-align      : left;
	position        : absolute;
	left            : 141.00pt;
	top             : 518.25pt;
	width           : 339.00pt;
	height          :  26.25pt;
	}
span#e19            { /* images/cfe_solutions,_in... */
	clip            : rect(0.00pt,7.50pt,5.25pt,0.00pt);
	background      : transparent url(images/cfe_solutions,_inc003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 434.25pt;
	top             : 547.50pt;
	width           :   7.50pt;
	height          :   5.25pt;
	}
div#e18             { /* more... */
	text-align      : left;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 448.50pt;
	top             : 543.75pt;
	width           :  31.50pt;
	height          :  11.25pt;
	}
h5#e17              { /* Erection */
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 141.00pt;
	top             : 576.00pt;
	width           : 339.00pt;
	height          :  20.25pt;
	}
span#e16            { /* images/cfe_solutions,_in... */
	background      : transparent url(images/cfe_solutions,_inc003002.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 576.00pt;
	width           :  96.00pt;
	height          :  71.25pt;
	}
div#e15             { /* Full range of erection c... */
	text-align      : left;
	position        : absolute;
	left            : 141.00pt;
	top             : 599.25pt;
	width           : 339.00pt;
	height          :  12.75pt;
	}
span#e14            { /* images/cfe_solutions,_in... */
	clip            : rect(0.00pt,7.50pt,5.25pt,0.00pt);
	background      : transparent url(images/cfe_solutions,_inc003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 434.25pt;
	top             : 616.50pt;
	width           :   7.50pt;
	height          :   5.25pt;
	}
div#e13             { /* more... */
	text-align      : left;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 448.50pt;
	top             : 612.75pt;
	width           :  31.50pt;
	height          :  11.25pt;
	}
address#e12         { /* CFE Solutions, Inc. */
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 670.50pt;
	width           : 106.50pt;
	height          :  15.00pt;
	}
address#e11         { /* 755 Willow Circle */
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 688.50pt;
	width           : 106.50pt;
	height          :  15.00pt;
	}
address#e10         { /* Waukee  IA, 50263 */
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 706.50pt;
	width           : 106.50pt;
	height          :  15.00pt;
	}
address#e9          { /* USA */
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 724.50pt;
	width           : 106.50pt;
	height          :  15.00pt;
	}
address#e8          { /* Tel: */
	text-align      : left;
	position        : absolute;
	left            : 143.25pt;
	top             : 670.50pt;
	width           :  37.50pt;
	height          :  15.00pt;
	}
address#e7          { /* (515) 229-7435 */
	text-align      : left;
	position        : absolute;
	left            : 183.75pt;
	top             : 670.50pt;
	width           : 123.75pt;
	height          :  15.00pt;
	}
address#e6          { /* Fax: */
	text-align      : left;
	position        : absolute;
	left            : 143.25pt;
	top             : 688.50pt;
	width           :  37.50pt;
	height          :  15.00pt;
	}
address#e5          { /* (515) 224-7687 */
	text-align      : left;
	position        : absolute;
	left            : 183.75pt;
	top             : 688.50pt;
	width           : 123.75pt;
	height          :  15.00pt;
	}
address#e4          { /* E-mail: */
	text-align      : left;
	position        : absolute;
	left            : 143.25pt;
	top             : 706.50pt;
	width           :  37.50pt;
	height          :  15.00pt;
	}
address#e3          { /* chad@cfesolutionsinc.com */
	text-align      : left;
	position        : absolute;
	left            : 183.75pt;
	top             : 706.50pt;
	width           : 123.75pt;
	height          :  15.00pt;
	}
span#e2             { /* images/cfe_solutions,_in... */
	background      : transparent url(images/cfe_solutions,_inc001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :  22.50pt;
	width           :  72.75pt;
	height          :  90.00pt;
	}
div#e1              { /* CFE Solutions, Inc. */
	position        : absolute;
	left            : 163.50pt;
	top             :  46.50pt;
	width           : 246.00pt;
	height          :  42.75pt;
	}
div#page            { /* Page Holder */
	background-color: #5f5f5f;
	position        : relative;
	width           : 517.50pt;
	height          : 789.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5f5f5f;
	text-align      : center;
	}



/*--- EndOfFile ---*/
